View Issue Details

IDProjectCategoryView StatusLast Update
0002765SUMoBugpublic2021-06-05 12:05
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.13 
Fixed in Version3.13.1 
Summary0002765: "Foxit Reader" multiple detection
Description"Foxit Reader" multiple detection
Steps To Reproducehttp://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=Foxit+Reader&Company=Foxit+Corporation
http://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=Foxit+Reader&Company=Foxit+Software+Inc.

Both should link to
http://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=Foxit+Reader&Company=Foxit+Software+Inc.
TagsNo tags attached.

Relationships

related to 0006590 resolvedKyle_Katarn "Foxit Software Inc." detection code optimization 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-01-09 22:01 Kyle_Katarn New Issue
2015-01-09 22:01 Kyle_Katarn Status new => assigned
2015-01-09 22:01 Kyle_Katarn Assigned To => Kyle_Katarn
2015-01-09 22:01 Kyle_Katarn Issue generated from: 0001194
2015-01-25 17:32 Kyle_Katarn Status assigned => resolved
2015-01-25 17:32 Kyle_Katarn Fixed in Version => 3.13.1
2015-01-25 17:32 Kyle_Katarn Resolution open => fixed
2021-06-05 12:05 Kyle_Katarn Relationship added related to 0006590